IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KONSINYE' AND SYSOBJECTS.name = 'HDOSYA')
ALTER TABLE dbo.HDOSYA ADD
	KONSINYE bit NOT NULL CONSTRAINT DF_HDOSYA_KONSINYE  DEFAULT 0
GO
